Announcement

Collapse
No announcement yet.

MariaDB compatibility

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • MariaDB compatibility

    Hi,

    Is EspoCRM 100% compatible with MariaDB? Do you make tests on MariaDB?

    Many thanks!

  • #2
    Hi,
    I use verison 10.2.13 MariaDB and EspoCRM works properly.

    Comment


    • #3
      I also use MariaDB and I works 99% properly.

      There is a little bit bug regarding collation on some fields from version 5... But I am not sure if it's because of MariaDB.

      Comment

      Working...
      X